.wrapper {
    display: flex;
}
.main {
    flex: 1;
}

table {
  border-collapse: collapse;
}
th, td {
  border: solid 1px black;
}
th.title {
    color: white;
    background-color: black;
}
tr.buy {
    background-color: #F07888;
}
tr.sell {
    background-color: #78DDF0;
}
.clickable{
    cursor: pointer;
}

.wrapper-login {
    width: 640px;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px black;
}

h1{
    margin-top: 0;
    color: white;
    background-color: black;
}